/*******************************************************************************
 * FoxUINewsPanel generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxUINewsPanel extends GFxObject within GFxMoviePlayer
    native(UI);

var bool bIsExpanded;

event as_ScrollNewsPanel(int Direction)
{
    ActionScriptVoid("scrollNewsPanel");
    //return;    
}
